/* CSS Document */

*		{

	padding:0px 0px 0px 0px; 

	margin:0px 0px 0px 0px;

}



html	{

	height:100%

}



body 	{

	text-align:center

}



table 	{

	border-collapse:collapse; 

	border:0px; 

	width:100%;

}



td 		{

	vertical-align:top

}



th 		{

	text-align:left; 

	vertical-align:top

}



ul 		{

	list-style:none

}





img		{

 border:none

}





h2 		{

	font-size:120%

}

h3 		{

	font-size:110%

}

h4		{

	font-size:110%

}





p		{

	padding:0px 0px 10px 0px;

}



textarea .inputbox {

	width:300px; 

	height:100px; 

	margin:0px 0px 5px 0px;

}



select	{

	height:auto; 

	margin:0px 0px 2px 0px; 

	vertical-align:middle

}









.width	{

	width:100%

}

.main	{

	margin:auto; 

	text-align:left

}

